body {
  background-image: url('/images/franchise/concrete.jpg');
  font-family: Arial, 'Helvetica Neue', Helvetica, sans-serif;
  color: white;
  font-size: 14px;
  line-height: 20px;
  text-align: center;
}

h1 {
  margin-top: 0px;
  margin-bottom: 50px;
  font-family: Opensans, sans-serif;
  font-size: 74px;
  line-height: 46px;
  font-weight: 600;
  text-transform: uppercase;
  text-shadow: rgba(0, 0, 0, 0.6) 1px 1px 6px;
}

h2 {
  display: inline-block;
  margin-top: 13px;
  margin-bottom: 32px;
  padding-top: 10px;
  padding-bottom: 20px;
  border-top: 2px none white;
  border-bottom: 6px solid #c20000;
  font-family: 'Open Sans', sans-serif;
  color: white;
  font-size: 52px;
  line-height: 46px;
  font-weight: 600;
  text-align: center;
  text-transform: uppercase;
  text-shadow: black 1px 1px 6px;
}

h3 {
  margin-top: 21px;
  margin-bottom: 0px;
  font-family: 'Open Sans', sans-serif;
  color: #a3a3a3;
  font-size: 30px;
  line-height: 34px;
  font-weight: 300;
  text-transform: uppercase;
  text-shadow: rgba(0, 0, 0, 0.70) 1px 1px 6px;
}

h4 {
  margin-top: 0px;
  margin-bottom: 5px;
  font-family: 'Open Sans', sans-serif;
  color: white;
  font-size: 19px;
  line-height: 23px;
  font-weight: 700;
  text-align: left;
  text-transform: uppercase;
}

h5 {
  display: block;
  margin-top: 10px;
  margin-bottom: 10px;
  font-family: 'Open Sans', sans-serif;
  font-size: 14px;
  line-height: 15px;
  font-weight: 700;
  text-align: center;
  letter-spacing: 0.02em;
  text-transform: uppercase;
}

h6 {
  display: block;
  max-width: 800px;
  margin-top: -8px;
  margin-bottom: 12px;
  color: #c20000;
  font-size: 13px;
  line-height: 18px;
  font-weight: 700;
  text-align: left;
  text-transform: uppercase;
}

p {
  display: inline-block;
  max-width: 1000px;
  margin-right: auto;
  margin-bottom: 5px;
  margin-left: auto;
  font-family: 'Open Sans', sans-serif;
  font-size: 13px;
  line-height: 18px;
  text-align: left;
}

a {
  color: #00e;
}

.button {
  display: inline-block;
  padding: 10px 15px;
  border-radius: 15px;
  background-color: #c20000;
  font-family: 'Open Sans', sans-serif;
  color: white;
  font-size: 21px;
  font-weight: 800;
  text-align: center;
  text-decoration: none;
  text-transform: uppercase;
}

.button.submit {
  margin-top: 10px;
  margin-right: 7px;
  margin-left: 7px;
  box-shadow: rgba(255, 255, 255, 0.49) 0px 2px 4px 0px inset;
}

.nav {
  position: fixed;
  left: 0px;
  top: 0px;
  right: 0px;
  z-index: 99;
  display: block;
  margin-right: auto;
  margin-left: auto;
}

.top-nav {
  height: 100px;
}

.h1-red-small {
  color: #c20000;
  font-size: 37px;
  line-height: 51px;
  font-weight: 600;
}

.section {
  padding-top: 50px;
  padding-bottom: 65px;
  background-color: rgba(0, 0, 0, 0.4);
}

.section.clear {
  background-color: transparent;
  box-shadow: rgba(0, 0, 0, 0.43) 0px 0px 80px -2px inset;
}

.transparent {
  padding: 29px;
  background-color: rgba(0, 0, 0, 0.4);
}

.form-input {
  margin-top: 15px;
  margin-bottom: 15px;
  border: 0px solid black;
  border-radius: 10px;
  background-color: #424242;
  box-shadow: black 0px 0px 12px -5px inset;
  color: white;
  text-transform: uppercase;
}

.img-opp {
  display: block;
  width: 150px;
  height: 150px;
  margin-right: auto;
  margin-left: auto;
}

.slider-image {
  display: inline-block;
  float: left;
}

.slider {
  height: auto;
  margin-top: 32px;
  padding-top: 24px;
  padding-bottom: 24px;
  background-color: rgba(0, 0, 0, 0.4);
}

.list {
  display: inline-block;
  margin-right: 2px;
  margin-left: 2px;
  padding: 8px;
  font-family: 'Open Sans', sans-serif;
  color: #a3a3a3;
  font-size: 16px;
  font-weight: 600;
  text-transform: uppercase;
  list-style-type: none;
}

.list.list-linl {
  color: white;
}

.list.list-linl:hover {
  background-color: #c20000;
  color: white;
}

.list.list-linl.active {
  background-color: #c20000;
  color: white;
}

.unordered {
  display: inline-block;
  border-radius: 10px;
  background-color: black;
  background-image: none;
  background-position: 0% 0%;
  background-size: auto;
  background-repeat: repeat;
  background-attachment: scroll;
}

.franchisee-cont {
  margin-top: 14px;
  padding: 10px;
}

.franchisee-div {
  margin-top: 20px;
  padding: 37px;
  background-color: rgba(0, 0, 0, 0.4);
}

.quote {
  margin-top: 18px;
  font-family: 'Open Sans', sans-serif;
  color: #a3a3a3;
  font-size: 16px;
  line-height: 20px;
  font-style: italic;
  font-weight: 700;
  text-align: left;
}

.quote-mark {
  display: inline;
  padding-right: 3px;
  padding-left: 3px;
  color: #c20000;
  font-size: 20px;
  font-weight: 700;
}

.quote-by {
  color: white;
  font-size: 13px;
  font-weight: 400;
}

.slide-div {
  display: inline-block;
  float: left;
}

.slider-row {
  padding-right: 74px;
  padding-left: 74px;
}

._80-width {
  display: block;
  max-width: 1200px;
  margin-right: auto;
  margin-left: auto;
  text-align: center;
}

._80-width.top {
  margin-top: 62px;
}

._80-width._800px {
  max-width: 1000px;
}

.brick {
  padding-top: 0px;
  background-image: url('/images/franchise/brick_texture_7___seamless_by_agf81-d3jc9jw.jpg');
  box-shadow: black 0px 0px 100px 5px inset;
}

.brick-div {
  margin-bottom: 18px;
  padding: 20px 105px;
  background-color: rgba(0, 0, 0, 0.8);
}

.brick-img {
  width: 100%;
  height: 410px;
}

.bullets {
  padding-left: 0px;
  line-height: 19px;
  text-align: left;
}

.test {
  min-height: 430px;
  background-image: url('/images/franchise/test-image.jpg');
  background-position: 50% 50%;
  background-size: cover;
  background-repeat: no-repeat;
}

.test-div {
  position: relative;
  left: 0px;
  right: 0px;
  bottom: 0px;
  width: 50%;
  padding: 23px;
  background-color: rgba(0, 0, 0, 0.8);
}

.test-div.righ {
  float: right;
}

.tab-head {
  display: block;
  margin-right: 5px;
  margin-bottom: 7px;
  margin-left: 5px;
  padding-right: 14px;
  padding-left: 14px;
  background-color: rgba(0, 0, 0, 0.8);
  font-family: Opensans, sans-serif;
  color: #c20000;
  font-size: 31px;
  line-height: 29px;
  text-align: center;
}

.tab-head.w--current {
  background-color: #c20000;
  background-image: -webkit-linear-gradient(#c20000, #a30000);
  background-image: linear-gradient(#c20000, #a30000);
  color: white;
}

.tab-pane {
  padding: 20px;
  background-color: rgba(0, 0, 0, 0.8);
}

.tab-menu {
  width: 30%;
  float: left;
}

.col {
  padding-right: 40px;
  padding-left: 40px;
}

.col.none {
  padding-right: 0px;
  padding-left: 0px;
}

.bullet-list {
  display: block;
  padding-top: 8px;
  padding-bottom: 8px;
  border-bottom: 1px dotted rgba(194, 0, 0, 0.62);
}

.special {
  display: block;
  max-width: 600px;
  margin-right: auto;
  margin-bottom: 29px;
  margin-left: auto;
}

.now-fran {
  display: block;
  margin-top: 100px;
  margin-bottom: 50px;
  font-family: Thirstyscriptmedium, sans-serif;
  font-size: 103px;
  line-height: 88px;
  text-align: center;
  text-shadow: black 1px 1px 6px;
}

.button-box {
  width: 235px;
  margin-right: 14px;
  margin-bottom: 27px;
  margin-left: 14px;
  padding: 19px 27px;
  background-color: rgba(0, 0, 0, 0.4);
}

.logo {
  display: inline-block;
  margin-bottom: 30px;
}

.site-div {
  display: inline-block;
  margin: 10px;
  padding: 17px;
  background-color: rgba(71, 71, 71, 0.17);
}

.site-div:hover {
  background-color: black;
}

.site-div:focus {
  background-color: black;
}

.site-div.spotlight {
  display: inline-block;
  padding-bottom: 21px;
  background-color: black;
}

.site-div.support {
  margin-right: 0px;
  margin-left: 0px;
  padding: 20px;
}

.footer {
  height: 221px;
  background-image: url('/images/franchise/Screen Shot 2015-09-10 at 10.59.33 pm.png');
  background-position: 50% 0px;
  background-size: 2034px 287px;
  background-repeat: no-repeat;
}

.franchisee-img {
  float: right;
  text-align: right;
}

.franchisee-row {
  padding: 21px 57px;
}

.franchisee-row.divider {
  padding-top: 35px;
  padding-bottom: 35px;
  border-bottom: 1px dotted #c20000;
}

.opp-state-col {
  padding-right: 15px;
  padding-left: 15px;
}

.why-content {
  margin-top: 19px;
  margin-bottom: 0px;
  padding-top: 20px;
  padding-bottom: 20px;
}

.enquire-col {
  padding-right: 24px;
  padding-left: 24px;
}

.news-col {
  padding-right: 14px;
  padding-left: 14px;
}

.news-div {
  display: inline-block;
  width: 300px;
  margin-top: 7px;
  margin-bottom: 7px;
  padding: 9px 17px;
  background-color: rgba(0, 0, 0, 0.17);
}

.news-div.ours {
  background-color: rgba(0, 0, 0, 0.1);
}

.franchisee-col-right {
  padding-left: 40px;
}

.news-row {
  margin-top: 20px;
}

.state-tab {
  width: auto;
  margin-right: 4px;
  margin-left: 4px;
  padding-top: 15px;
  padding-bottom: 15px;
  font-family: 'Open Sans', sans-serif;
  color: #474747;
  font-size: 30px;
  text-transform: uppercase;
}

.state-tab:hover {
  background-image: -webkit-linear-gradient(#c20000, #a30000);
  background-image: linear-gradient(#c20000, #a30000);
  color: white;
}

.state-tab.w--current {
  background-color: #a30000;
  background-image: -webkit-linear-gradient(#c20000, #a30000);
  background-image: linear-gradient(#c20000, #a30000);
  color: white;
}

.site-description {
  display: inline-block;
  max-width: 290px;
  margin-left: 18px;
  padding: 0px;
  float: right;
}

.site-description.spotlight {
  max-width: 660px;
}

.site-img {
  display: inline-block;
  max-width: 150px;
  float: none;
}

.red-numb {
  position: absolute;
  top: -12px;
  right: -5px;
  display: inline;
  margin-right: auto;
  margin-left: auto;
  padding: 5px 4px;
  float: right;
  border-radius: 22px;
  background-image: -webkit-linear-gradient(#c20000, #a30000);
  background-image: linear-gradient(#c20000, #a30000);
  box-shadow: black 1px 1px 3px 0px;
  color: white;
  text-align: center;
}

.red-icon {
  display: block;
  margin-bottom: 0px;
  padding: 6px 3px;
  font-size: 15px;
  line-height: 0px;
}

.acc-div {
  position: relative;
  overflow-x: hidden;
  overflow-y: hidden;
}

.drop-list {
  background-color: transparent;
}

.drop-list.w--open {
  position: relative;
}

.drop-toggle {
  width: 100%;
  background-color: #c20000;
}

.drop {
  width: 100%;
}

.acc-content {
  margin-right: 36px;
  margin-left: 36px;
  padding-right: 55px;
  padding-left: 55px;
}

.icon {
  width: 30px;
  height: 30px;
  float: left;
}

.support {
  display: inline-block;
  margin-left: 14px;
  float: left;
}

.support-text {
  display: inline;
  margin-left: 14px;
  float: left;
  font-family: Opensans, sans-serif;
  font-weight: 500;
}

.support-div {
  margin-top: 4px;
  margin-bottom: 4px;
  padding: 20px;
}

.key-stats {
  padding: 63px 33px;
  background-color: rgba(163, 0, 0, 0.56);
}

.key-stats.trans {
  background-color: rgba(194, 0, 0, 0.25);
}

.red-angle-border {
  position: absolute;
  width: 100px;
  height: 100px;
  margin-top: -15px;
  margin-left: -15px;
  float: left;
  clear: both;
  border-top: 1px dotted #c20000;
  border-left: 1px dotted #c20000;
}

.stat-head {
  display: block;
  margin-bottom: 29px;
  font-size: 39px;
  font-weight: 700;
  text-align: center;
}

.stat-icon {
  display: inline-block;
  width: 50px;
  height: 50px;
  margin-bottom: 20px;
}

.promo-image {
  display: inline-block;
  width: 1000px;
  height: 130px;
  margin-top: 19px;
  background-color: #c20000;
}

.edm-img {
  margin-bottom: 10px;
}

.terms {
  color: #a3a3a3;
  font-size: 11px;
}

.bold {
  color: #c20000;
  font-size: 24px;
  font-weight: 600;
}

html.w-mod-js *[data-ix="display-none-on-load"] {
  display: none;
}

html.w-mod-js *[data-ix="show-on-scroll"] {
  opacity: 0;
}

@media (max-width: 991px) {}

@media (max-width: 767px) {}

@media (max-width: 479px) {
  h1 {
    line-height: 54px;
  }
  .h1-red-small {
    line-height: 12px;
  }
}

@font-face {
  font-family: 'Opensans';
  src: url('/fonts/OpenSans-Regular.ttf') format('truetype');
  font-weight: 400;
  font-style: normal;
}
@font-face {
  font-family: 'Opensans';
  src: url('/fonts/OpenSans-Light.ttf') format('truetype');
  font-weight: 200;
  font-style: normal;
}
@font-face {
  font-family: 'Opensans';
  src: url('/fonts/OpenSans-Semibold.ttf') format('truetype');
  font-weight: 500;
  font-style: normal;
}
@font-face {
  font-family: 'Opensans';
  src: url('/fonts/OpenSans-Bold.ttf') format('truetype');
  font-weight: 600;
  font-style: normal;
}
@font-face {
  font-family: 'Thirstyscriptmedium';
  src: url('/fonts/ThirstyScriptMedium.otf') format('opentype');
  font-weight: 400;
  font-style: normal;
}